#!/bin/bash

echo ""

if [ "$1" == "1" ]; then
    echo "신호 무선 통신서버 #1(tsi-comm-server)"
    echo "cvim, cvim!!"
    ssh -p 22 cvim@10.4.4.11

elif [ "$1" == "2" ]; then
    echo "신호 무선 통신서버 #2(tsi-comm-server)"
    echo "cvim, cvim!!"
    ssh -p 22 cvim@10.4.4.12

else
    echo "사용법: $0 [1|2]"
    exit 1
fi
